@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------*/
/* ヘッダーのMenu -------------------*/
/*--------------------------------------------*/



.menu ul{
  margin:0;
  padding:0;
  float:right;
}
.menu ul li {
  list-style: none;
  margin:0;
  padding:0;
  font-size:14px;
  margin-top:-3px;
  float: left;
  position: relative;
  width: 8em;/*親メニューの幅*/
  height: 43px;/*親メニューの高さ*/
  line-height: 40px;
  background:#2891e9;/*親メニューの背景色*/
  color:#fff;/*親メニューの文字色*/
  text-align:center;
  font-weight:bold;
}
.menu ul li a {
  color: #fff;
  display: block;
  text-decoration: none;
}
.menu ul li:hover, .menu ul li a:hover {
  background:#F60;/*ホバー時の親メニューの背景色*/
  color:#fff;/*ホバー時の親メニューの文字色*/
  cursor:pointer;
}
.menu ul li ul {
  position: absolute;
  top: 45px;/*親メニューの高さと同じにする*/
  width: 6em;
  z-index: 100;
}
.menu ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 12em;/*サブメニューの幅*/
  height: 0;
  background:#2891e9;/*サブメニューの背景色*/
  text-align: left;
}
.menu ul li ul li:hover, .menu ul li ul li a:hover {
  background:#F60;/*ホバー時のサブメニューの背景色*/
}
.menu ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:40px;/*サブメニューの高さ*/
  z-index: 10;
}

.menu ul li:hover ul.header_btn_parent li{
    z-index: auto; /* tooltipを最前面にするため */
}